package gov.va.med.esr.common.model.person;

import java.math.BigDecimal;
import java.util.Date;

import gov.va.med.fw.model.AbstractKeyedEntity;
/**
 *
 * @author DNS   faulkj
 * Created on 7 Sep 2015
 * @version 1.0
 *
 */
public class MECPeriod extends AbstractKeyedEntity
{
    private static final long serialVersionUID = 6386338761178228711L;

    private BigDecimal personId;
    private Date mecStartDate;
    private Date mecEndDate;

	public BigDecimal getPersonId() {
		return personId;
	}
	public void setPersonId(BigDecimal personId) {
		this.personId = personId;
	}
	public Date getMecStartDate() {
		return mecStartDate;
	}
	public void setMecStartDate(Date mecStartDate) {
		this.mecStartDate = mecStartDate;
	}
	public Date getMecEndDate() {
		return mecEndDate;
	}
	public void setMecEndDate(Date mecEndDate) {
		this.mecEndDate = mecEndDate;
	}


}
